package org.diagbot.nlp.relation.module;

import org.diagbot.nlp.relation.module.cell.PD;

/**
 * @ClassName org.diagbot.nlp.relation.module.Lis
 * @Description TODO
 * @Author fyeman
 * @Date 2019/3/22/022 10:30
 * @Version 1.0
 **/
public class Lis {
    private String lisName;
    private String value;
    private PD pd;

    public String getLisName() {
        return lisName;
    }

    public void setLisName(String lisName) {
        this.lisName = lisName;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public PD getPd() {
        return pd;
    }

    public void setPd(PD pd) {
        this.pd = pd;
    }
}
